## public Election::sumVotesWeight

### Description    

```php
public Election->sumVotesWeight ( ): int
```

Sum total votes weight in this election. If vote weight functionality is disable (default setting), it will return the number of registered votes. This method ignore votes constraints.
    

### Return value:   

*(```int```)* (Int) Total vote weight


---------------------------------------

### Related method(s)      

* [Election::sumValidVotesWeightWithConstraints](../Election%20Class/public%20Election--sumValidVotesWeightWithConstraints.md)    
